首页
登录 | 注册

ubuntu安装最新版本的nodejs

ubuntu默认安装nodejs版本太低 为4.1.2
如果安装最新版本nodejs,需要如下命令
curl -sL https://deb.nodesource.com/setup_8.x | sudo -E bash -
sudo apt-get install -y nodejs

相关文章

  • 最近公司项目需要用到Git来管理项目,正好逢周末花了点时间在虚拟机的unbuntu系统中搭建了下git的服务器,由于搭建过程中多多少少遇到了一些小问题,再因为个人记性不太好,所以在这里记录下来,以备不时之需. 参考:blog.csdn.ne ...
  • 1.安装RTAI Xenomai libiconv libxslt RTAI:  https://www.rtai.org/?Homepage&id=39 libxenomai-dev  libiconv-hook-dev libx ...
  • 1.  ./bootstrap.sh 2. ./b2 3. sudo ./b2 install 为了生成libboost_thread-mt 使用./bjam --build-type=complete --layout=tagged ht ...
  • 1.sudo apt-get update 2.sudo apt-get install sqlite3
  • 在使用hadoop namenode -format进行namenode的格式化时候,出现错误Format aborted in path 出现错误的原因是: 在对namenode格式化之前,要确保dfs.name.dir参数指定的目录不存 ...

2020 unjeep.com webmaster#unjeep.com
12 q. 0.011 s.
苏ICP备12049786号-20